# GetPlaylistGeneratorLocation


## Fields

| Field              | Type               | Required           | Description        |
| ------------------ | ------------------ | ------------------ | ------------------ |
| `LibrarySectionID` | **int64*           | :heavy_minus_sign: | N/A                |
| `URI`              | **string*          | :heavy_minus_sign: | N/A                |